compile.on.save=true
do.depend=false
do.jar=true
file.reference.plugin.jar=/netbackup/data/java2/TankCalc/libraries/plugin.jar
javac.debug=true
javadoc.preview=true
user.properties.file=/home/lutusp/.netbeans/8.0/build.properties
